import * as React from 'react';
import { ReactComponent as Icon } from "./LightChartPercentBarOff.js";
import createIcon from "../create-icon";
var LightChartPercentBarOff = createIcon(Icon);
export default /*#__PURE__*/React.memo(LightChartPercentBarOff);

